body {
    font-family: 'Arial', sans-serif;
}

header {
    background: url('background.jpg') no-repeat center center/cover;
    color: white;
    height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

header h1 {
    font-weight: bold;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

header p {
    font-size: 1.5rem;
    text-shadow: 1px 1px 3px rgba(0,0,0,0.5);
}
